Subject: Network Looping

From: Jim Martin <[email-masked]>
Date: Thu, 11 Nov 1999 10:16:07 -0800 (PST)

Gentlepeople,
	As many people are aware (and have pointed out), the connectivity
out of the IETF Conference network is being affected by a routing loop.
The short story is that C&W has lost all their UUNet routes from their
Washington East location, which has has been causing the loop. We have a
C&W Engineer in the IETF NOC actively working on this, and it is being
treated as a level 3 issue within C&W. We'll let people know more as we
know more. Sorry for the inconvenience...

						Jim Martin
						Nortel Networks
						IETF Terminal Room